Permalink
Browse files

Bumped required versions of some dependencies

  • Loading branch information...
1 parent 666c86c commit 38b39c7e1b3af10ab0cb770bedde32bc25d69cca @bingos committed Apr 6, 2009
Showing with 8 additions and 3 deletions.
  1. +3 −0 Changes
  2. +1 −0 MANIFEST
  3. +3 −2 Makefile.PL
  4. +1 −1 lib/POE/Component/Client/NRPE.pm
View
@@ -1,6 +1,9 @@
POE::Component::Client::NRPE
============================
+0.14 Mon Apr 6 21:45:36 BST 2009
+ - Bump the required versions of some deps
+
0.12 Wed Feb 4 08:54:15 GMT 2009
- Removed our hackery version of SSLify
- Require 0.14 of SSLify and use the new
View
@@ -6,6 +6,7 @@ inc/Module/Install/Can.pm
inc/Module/Install/Fetch.pm
inc/Module/Install/Makefile.pm
inc/Module/Install/Metadata.pm
+inc/Module/Install/Repository.pm
inc/Module/Install/Win32.pm
inc/Module/Install/WriteAll.pm
lib/POE/Component/Client/NRPE.pm
View
@@ -10,7 +10,8 @@ build_requires 'Test::More' => 0.47;
build_requires 'Test::POE::Server::TCP' => 0.16;
requires 'Carp' => 0;
requires 'Socket' => 0;
-requires 'POE' => 0.38;
+requires 'POE' => 1.004;
requires 'Net::SSLeay' => 1.30;
-requires 'POE::Component::SSLify' => 0.14;
+requires 'POE::Component::SSLify' => 0.15;
+auto_set_repository;
WriteAll();
@@ -10,7 +10,7 @@ use Socket;
use integer;
use vars qw($VERSION);
-$VERSION = '0.12';
+$VERSION = '0.14';
sub check_nrpe {
my $package = shift;

0 comments on commit 38b39c7

Please sign in to comment.